<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="ArreteCgntMaladie"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="28"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="DIRECTORY_JASPER" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[BASE DIR pour subreports]]></parameterDescription>
		<defaultValueExpression ><![CDATA["/Users/christine/Projets/WebObjects/Gepeto/ManGUE/Impressions/"]]></defaultValueExpression>
	</parameter>
	<parameter name="DIRECTORY_IMPRESSION" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[Directory pour génération des fichiers XML
ou autre sur le serveur]]></parameterDescription>
		<defaultValueExpression ><![CDATA["/tmp/Mangue/XML/"]]></defaultValueExpression>
	</parameter>
	<parameter name="NUMERO_FICHIER" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="ETABLISSEMENT" isForPrompting="false" class="java.lang.String"/>
	<parameter name="SERVICE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="VILLE" isForPrompting="false" class="java.lang.String"/>

	<field name="C_CIVILITE" class="java.lang.String">
		<fieldDescription><![CDATA[individu/civilite]]></fieldDescription>
	</field>
	<field name="NOM_USUEL" class="java.lang.String">
		<fieldDescription><![CDATA[individu/nomUsuel]]></fieldDescription>
	</field>
	<field name="PRENOM" class="java.lang.String">
		<fieldDescription><![CDATA[individu/prenomPourEdition]]></fieldDescription>
	</field>
	<field name="DEBUT_CONGE" class="java.lang.String">
		<fieldDescription><![CDATA[dateDebut]]></fieldDescription>
	</field>
	<field name="FIN_CONGE" class="java.lang.String">
		<fieldDescription><![CDATA[dateFin]]></fieldDescription>
	</field>
	<field name="NO_ARRETE" class="java.lang.String">
		<fieldDescription><![CDATA[noArrete]]></fieldDescription>
	</field>
	<field name="DATE_ARRETE" class="java.lang.String">
		<fieldDescription><![CDATA[dateArrete]]></fieldDescription>
	</field>
	<field name="DATE_ARRET_TRAVAIL" class="java.lang.String">
		<fieldDescription><![CDATA[dArretTravail]]></fieldDescription>
	</field>
	<field name="ETABLISSEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[individu/etablissementActuel]]></fieldDescription>
	</field>
	<field name="AFFECTATION" class="java.lang.String">
		<fieldDescription><![CDATA[individu/affectationActuelle]]></fieldDescription>
	</field>
	<field name="A_TRAITEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[peutBeneficierTraitement]]></fieldDescription>
	</field>
	<field name="SITUATION" class="java.lang.String">
		<fieldDescription><![CDATA[individu/situationProfessionnelle]]></fieldDescription>
	</field>
	<field name="NB_JOURS" class="java.lang.String">
		<fieldDescription><![CDATA[nbJours]]></fieldDescription>
	</field>
	<field name="DEBUT_PERIODE_GLISSANTE" class="java.lang.String">
		<fieldDescription><![CDATA[debutPeriodeGlissante]]></fieldDescription>
	</field>
	<field name="NB_JOURS_PLEIN_TRAITEMENT_A_SUPPRIMER" class="java.lang.String">
		<fieldDescription><![CDATA[nbJoursPleinTraitementImprimable]]></fieldDescription>
	</field>
	<field name="DEBUT_DEMI_TRAITEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[jourDebutDemiTraitementImprimable]]></fieldDescription>
	</field>
	<field name="DUREE_PLEIN_TRAITEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[anciennete/dureePleinTrait]]></fieldDescription>
	</field>
	<field name="DUREE_DEMI_TRAITEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[anciennete/dureeDemiTrait]]></fieldDescription>
	</field>
	<field name="TEM_JOUR_CARENCE" class="java.lang.String">
		<fieldDescription><![CDATA[temJourCarence]]></fieldDescription>
	</field>
	<field name="NB_JOURS_PLEIN_TRAITEMENT" class="java.lang.Integer">
		<fieldDescription><![CDATA[nbJoursPleinTraitement]]></fieldDescription>
	</field>

	<variable name="IMAGE" class="javax.swing.ImageIcon" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[new javax.swing.ImageIcon($P{DIRECTORY_IMPRESSION}+"Photo.jpg")]]></variableExpression>
	</variable>
	<variable name="Accord" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "placé":"placée")]]></variableExpression>
	</variable>
	<variable name="Interesse" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "interessé":"interessée")]]></variableExpression>
	</variable>
	<variable name="Remunere" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "rémunéré":"rémunérée")]]></variableExpression>
	</variable>
	<variable name="ARRET_TRAVAIL" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{DATE_ARRET_TRAVAIL} == null) ? "" : "Vu le certificat médical en date du " + $F{DATE_ARRET_TRAVAIL}]]></variableExpression>
	</variable>
	<variable name="SANS_TRAITEMENT" class="java.lang.Boolean" resetType="Page" calculation="Nothing">
		<variableExpression><![CDATA[($F{A_TRAITEMENT}.equals("false")) ? new Boolean(true) : new Boolean(false)]]></variableExpression>
		<initialValueExpression><![CDATA[($F{A_TRAITEMENT}.equals("false")) ? new Boolean(true) : new Boolean(false)]]></initialValueExpression>
	</variable>
	<variable name="A_TRAITEMENT" class="java.lang.Boolean" resetType="Page" calculation="Nothing">
		<variableExpression><![CDATA[($F{A_TRAITEMENT}.equals("true")) ? new Boolean(true) : new Boolean(false)]]></variableExpression>
		<initialValueExpression><![CDATA[($F{A_TRAITEMENT}.equals("true")) ? new Boolean(true) : new Boolean(false)]]></initialValueExpression>
	</variable>
	<variable name="DUREE_PLEIN_TRAITEMENT" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{DUREE_PLEIN_TRAITEMENT} == null) ? "0" : new Integer(new Integer($F{DUREE_PLEIN_TRAITEMENT}).intValue() * 30).toString()]]></variableExpression>
	</variable>
	<variable name="DUREE_DEMI_TRAITEMENT" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{DUREE_DEMI_TRAITEMENT} == null) ? "0" : new Integer(new Integer($F{DUREE_DEMI_TRAITEMENT}).intValue() * 30).toString()]]></variableExpression>
	</variable>
	<variable name="NB_JOURS_PLEIN_TRAITEMENT_AFFICHE" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{NB_JOURS_PLEIN_TRAITEMENT}.compareTo(new Integer($V{DUREE_PLEIN_TRAITEMENT})) < 0) ? $F{NB_JOURS_PLEIN_TRAITEMENT}.toString() : $V{DUREE_PLEIN_TRAITEMENT}]]></variableExpression>
	</variable>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="103"  isSplitAllowed="true" >
				<image  scaleImage="RetainShape" vAlign="Middle" hAlign="Center" isUsingCache="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="0"
						y="0"
						width="75"
						height="75"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="Logo-1">
							<printWhenExpression><![CDATA[new Boolean(new File($P{DIRECTORY_IMPRESSION} + "Logo.jpg").exists())]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<graphicElement stretchType="NoStretch" fill="Solid" />
					<imageExpression class="java.lang.String"><![CDATA[$P{DIRECTORY_IMPRESSION} + "Logo.jpg"]]></imageExpression>
				</image>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="75"
						width="422"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ETABLISSEMENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="87"
						width="422"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{SERVICE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd MMMMM yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="275"
						y="0"
						width="260"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-4"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{VILLE}+", le "+(new java.text.SimpleDateFormat("dd/MM/yyyy")).format(new Date())]]></textFieldExpression>
				</textField>
			</band>
		</title>
		<pageHeader>
			<band height="50"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						mode="Opaque"
						x="1"
						y="0"
						width="534"
						height="25"
						forecolor="#000000"
						backcolor="#CCCCCC"
						key="staticText-1"/>
					<box topBorder="None" topBorderColor="#000000" topPadding="1" leftBorder="None" leftBorderColor="#000000" leftPadding="1" rightBorder="None" rightBorderColor="#000000" rightPadding="1" bottomBorder="None" bottomBorderColor="#000000" bottomPadding="1"/>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="14" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Décision de congé de maladie]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="37"
						width="389"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="identité"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="10" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Décision n° "+ $F{NO_ARRETE} + " du " + $F{DATE_ARRETE}]]></textFieldExpression>
				</textField>
				<subreport  isUsingCache="true">
					<reportElement
						x="312"
						y="4"
						width="0"
						height="0"
						key="subreport-1"/>
				</subreport>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="421"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="0"
						y="224"
						width="532"
						height="18"
						key="staticText-2"
						positionType="Float">
							<printWhenExpression><![CDATA[$V{A_TRAITEMENT}]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<text><![CDATA[Compte tenu des congés de maladie octroyés pendant la période de référence,]]></text>
				</staticText>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="1"
						y="7"
						width="533"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="Visas-1"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"Visas" + $P{NUMERO_FICHIER} + ".XML","/Visas/Visa")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"VisaArrete.jasper"]]></subreportExpression>
				</subreport>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="31"
						width="532"
						height="12"
						key="vu-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$V{ARRET_TRAVAIL}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="60"
						width="532"
						height="17"
						key="civilité-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{C_CIVILITE} + " " + $F{NOM_USUEL}+" " +  $F{PRENOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="100"
						width="532"
						height="17"
						key="affectation-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Affectation : " + $F{ETABLISSEMENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="120"
						width="532"
						height="17"
						key="affectation-2"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Service : " + $F{AFFECTATION}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="141"
						width="532"
						height="17"
						key="est-1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["est " + $V{Accord} +" en congé de maladie du " + $F{DEBUT_CONGE} + " au " + $F{FIN_CONGE} + " (" + $F{NB_JOURS} + " jours)."]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="250"
						width="170"
						height="17"
						key="titre-1"
						positionType="Float">
							<printWhenExpression><![CDATA[$V{A_TRAITEMENT}]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["L'"+ $V{Interesse} + " sera " +  $V{Remunere} + " :"]]></textFieldExpression>
				</textField>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="170"
						y="250"
						width="358"
						height="17"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="details-1"
						positionType="Float"
						isRemoveLineWhenBlank="true">
							<printWhenExpression><![CDATA[$V{A_TRAITEMENT}]]></printWhenExpression>
						</reportElement>
					<subreportParameter  name="TEM_JOUR_CARENCE">
						<subreportParameterExpression><![CDATA[$F{TEM_JOUR_CARENCE}]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"CgntMaladie" + $P{NUMERO_FICHIER} + ".XML","/CgntMaladie/detailsTraitement/DetailConge")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailCgntMaladie.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="10"
						y="164"
						width="244"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="details-2"
						positionType="Float"
						isRemoveLineWhenBlank="true">
							<printWhenExpression><![CDATA[$V{A_TRAITEMENT}]]></printWhenExpression>
						</reportElement>
					<subreportParameter  name="TITRE">
						<subreportParameterExpression><![CDATA["Rappel des congés de la période de référence"]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"CgntMaladie" + $P{NUMERO_FICHIER} + ".XML","/CgntMaladie/detailsPrecedents/DetailConge")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailCongeGlissant.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="275"
						y="164"
						width="244"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="details-3"
						positionType="Float"
						isRemoveLineWhenBlank="true">
							<printWhenExpression><![CDATA[$V{A_TRAITEMENT}]]></printWhenExpression>
						</reportElement>
					<subreportParameter  name="TITRE">
						<subreportParameterExpression><![CDATA[""]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"CgntMaladie" + $P{NUMERO_FICHIER} + ".XML","/CgntMaladie/detailsPrecedents/DetailConge")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailCongeGlissant.jasper"]]></subreportExpression>
				</subreport>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="201"
						width="532"
						height="12"
						key="texte4"
						positionType="Float">
							<printWhenExpression><![CDATA[$V{SANS_TRAITEMENT}]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font pdfFontName="Helvetica" isBold="false"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Le traitement de l'" + $V{Interesse} +" sera suspendu du " +  $F{DEBUT_CONGE} + " au " + $F{FIN_CONGE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="0"
						y="185"
						width="532"
						height="12"
						key="texte1"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<text><![CDATA[Conformément aux dispositions prévues dans son contrat,]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="80"
						width="532"
						height="17"
						key="affectation-3"
						positionType="Float"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Situation : " + $F{SITUATION}]]></textFieldExpression>
				</textField>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="304"
						y="304"
						width="224"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="signaturePresident-1"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+ "ParametrageEdition" + $P{NUMERO_FICHIER} + ".XML","/ParametrageEdition")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"Signature.jasper"]]></subreportExpression>
				</subreport>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="274"
						width="532"
						height="24"
						key="plein traitement-1"
						positionType="Float">
							<printWhenExpression><![CDATA[($F{DUREE_PLEIN_TRAITEMENT}.equals("0")) ? new Boolean(false) : new Boolean(true)]]></printWhenExpression>
						</reportElement>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Le nombre de jours de congé maladie à plein traitement accordé pour la période de référence s'élève à " + $V{NB_JOURS_PLEIN_TRAITEMENT_AFFICHE} + "j."]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="76"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="0"
						y="1"
						width="67"
						height="14"
						key="Destinataires-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font isUnderline="true"/>
					</textElement>
				<text><![CDATA[Destinataires :]]></text>
				</staticText>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="0"
						y="21"
						width="533"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="destinataires-1"
						stretchType="RelativeToTallestObject"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"Destinataires" + $P{NUMERO_FICHIER} + ".XML","/Destinataires/Destinataire")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailDestinataire.jasper"]]></subreportExpression>
				</subreport>
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
